BIOCTL(1)

NAME
bioauth - command line binary for biometric authentication

SYNOPSIS
bioauth

DESCRIPTION
bioauth is a command line tool for biometric authentication in the UKUI desktop. It authenticate user by verify biometric features.

--user
    The user to be anthenticated.

--device
    The device for authentication.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-biometric-auth/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
yanghao <yanghao@kylinos.cn> (2018)